<?php
/**
 * Created by PhpStorm.
 * User: sean
 * Date: 10/29/17
 * Time: 6:59 PM
 */
require_once "../lib/prelude.inc.php";
require_once "../lib/logins.inc.php";
require_once "../lib/SecureLoginController.php";

$controller = new SecureLoginController($_GET,$_POST,$logins);

if($controller->validLogin()){

    $_SESSION[LOGIN] = "We really out here.";
}

header("Location: " . ROOT . $controller->getRedirect());

